{% for copyright_line in copyright_lines %}
{{ copyright_line }}
{% endfor %}

{% for expression in spdx_expressions %}
SPDX-License-Identifier: {{ expression }}
{% endfor %}

An educational city building game for children in primary education.

For full copyright information see the AUTHORS file at the top-level
directory of this distribution or at
[AUTHORS](https://gitlab.com/thegalagic/innercitylearners_com/AUTHORS.md)

This work is licensed under the Creative Commons Attribution No Derivatives 4.0
International License. You should have received a copy of the license along with
this work. If not, visit https://creativecommons.org/licenses/by-nd/4.0/ or 
send a letter to Creative Commons, PO Box 1866, Mountain View, CA 94042, USA.
